summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--ChangeLog4
-rwxr-xr-xtests/misc/sort-rand2
2 files changed, 5 insertions, 1 deletions
diff --git a/ChangeLog b/ChangeLog
index c191e6b77..34b437249 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+2006-08-09 Jim Meyering <jim@meyering.net>
+
+ * tests/misc/sort-rand: Remove use of --seed=S.
+
2006-08-08 Paul Eggert <eggert@cs.ucla.edu>
Add a command 'shuf', and modify shred and sort to use the new
diff --git a/tests/misc/sort-rand b/tests/misc/sort-rand
index 8a515e732..37c19e0ab 100755
--- a/tests/misc/sort-rand
+++ b/tests/misc/sort-rand
@@ -23,7 +23,7 @@ fi
fail=0
-sort --seed=$$ --random-sort in > out || fail=1
+sort --random-sort in > out || fail=1
# Fail if the input is the same as the output.
# This is a probabilistic test :-)